.container {
    max-width: 100%;
    padding: 15px;
  }
  
  img {
    max-width: 100%;
    height: auto;
  }
  
.home-part-b{
    padding-bottom: 60px;
    
}
.home-part-b p{
    font-size: 16px;
}
.part-b-content{
    padding: 10px 0;
}
.part-b-img-res{
    display: none;
}
.complete-stages{
    padding: 30px;
    background-color: #f1f1f1;
    display: flex;
    text-align: center;
}
..complete-stages h3{
    font-weight: 700;
}
.step-stages{
    padding: 30px 0;
}
.step-stages h5{
    padding: 20px;
    font-weight: 700;
}





/* Media Queries for different screen sizes */
@media (max-width: 768px) {
    /* Adjust text size for smaller screens */
    h3 {
        text-align: center;
      font-size: 1.5rem;
    }
  
    /* Stack columns vertically on small screens */
    .row.home-part-b {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .part-b-img-res{
        display: block;
        text-align: center;
    }
    .part-b-content {
      text-align: center;
    }
    .part-b-img{
       
    }
  }
  
  @media (min-width: 769px) and (max-width: 1200px) {
    /* Adjust image size for medium screens */
    .col-md-6 img {
      max-width: 90%;
    }
    .part-b-img-res{
        display: block;
        text-align: center;
    }
    .part-b-img{
        display: none;
    }
    .home-part-b {
        text-align: center;
    }
  }
  
  @media (min-width: 1201px) {
    /* Large screens */
   
    .col-md-6 img {
      max-width: 80%;
    }


  }